Debian Bug report logs - #695190
ITP: choreonoid -- Integrated robotics GUI environment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Moulard <thomas.moulard@gmail.com>

Date: Wed, 5 Dec 2012 08:30:02 UTC

Owned by: Thomas Moulard <thomas.moulard@gmail.com>

Severity: wishlist

Fixed in version choreonoid/1.1.0+dfsg-1

Done: Thomas Moulard <thomas.moulard@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#695190; Package wnpp. (Wed, 05 Dec 2012 08:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Moulard <thomas.moulard@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 05 Dec 2012 08:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: ITP: choreonoid -- Integrated robotics GUI environment
Date: Wed, 5 Dec 2012 17:26:09 +0900
Package: wnpp
Severity: wishlist

* Package name : choreonoid
Version : 1.1.0
* Upstream Author : Shin'ichiro Nakaoka and Choreonoid Development Team, AIST
* URL : http://http://choreonoid.org/
* License : LGPL-2
Description :
 Choreonoid is an integrated robotics GUI environment, which allows
 users to add their own functions on the basis of various basic
 robotics functions.

Video demo: http://www.youtube.com/watch?v=ImaPrpxAbB0
Related paper: http://www.jsk.t.u-tokyo.ac.jp/rsj2011/_downloads/2Q1-2.pdf
-- 
Thomas Moulard



Owner recorded as Thomas Moulard <thomas.moulard@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 05 Dec 2012 16:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Thomas Moulard <thomas.moulard@gmail.com>:
You have taken responsibility. (Sat, 18 May 2013 13:03:32 GMT) Full text and rfc822 format available.

Notification sent to Thomas Moulard <thomas.moulard@gmail.com>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:32 GMT) Full text and rfc822 format available.

Message #14 received at 695190-close@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: 695190-close@bugs.debian.org
Subject: Bug#695190: fixed in choreonoid 1.1.0+dfsg-1
Date: Sat, 18 May 2013 13:00:12 +0000
Source: choreonoid
Source-Version: 1.1.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
choreonoid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695190@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Moulard <thomas.moulard@gmail.com> (supplier of updated choreonoid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 20 Nov 2012 15:21:16 +0900
Source: choreonoid
Binary: choreonoid-data choreonoid libcnoid1 libcnoid-dev choreonoid-dbg choreonoid-plugins-base choreonoid-doc
Architecture: source all amd64
Version: 1.1.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Thomas Moulard <thomas.moulard@gmail.com>
Changed-By: Thomas Moulard <thomas.moulard@gmail.com>
Description: 
 choreonoid - Integrated robotics GUI environment
 choreonoid-data - Integrated robotics GUI environment - shared data
 choreonoid-dbg - Choreonoid debugging symbols
 choreonoid-doc - Integrated robotics GUI environment - documentation
 choreonoid-plugins-base - Integrated robotics GUI environment - core plug-ins
 libcnoid-dev - Integrated robotics GUI environment - development files
 libcnoid1  - Integrated robotics GUI environment - shared library
Closes: 695190
Changes: 
 choreonoid (1.1.0+dfsg-1) unstable; urgency=low
 .
   * Add man page for choreonoid binary.
   * Add desktop entry for choreonoid binary.
   * Add lintian override file for choreonoid package.
   * Import new upstream version 1.1.0 (closes: #695190).
Checksums-Sha1: 
 dc94574218ff454aab52c8787b00f4c260a4dd07 2480 choreonoid_1.1.0+dfsg-1.dsc
 70a394c604c89c40d38cc3c8fb641fa94fcb08d0 1055153 choreonoid_1.1.0+dfsg.orig.tar.gz
 12bed519cf33111da9057d6133fca26153919f0b 79237 choreonoid_1.1.0+dfsg-1.debian.tar.gz
 ad09f1468ffdd0c58edb66a330b05523e8fc788a 266478 choreonoid-data_1.1.0+dfsg-1_all.deb
 e559ec75703860026500b7d92e0b7e2cb9bbc4d6 14906 choreonoid_1.1.0+dfsg-1_amd64.deb
 b805858bb988cc57258a8d9d7c886335131527f7 1410724 libcnoid1_1.1.0+dfsg-1_amd64.deb
 e37f2e7619f3fee5e626cc449a8ac5362d338b3a 81882 libcnoid-dev_1.1.0+dfsg-1_amd64.deb
 f483d8bb68b697158519126a8e59167527410c06 35718548 choreonoid-dbg_1.1.0+dfsg-1_amd64.deb
 d73115dfa70889e6148a842b062acb9061e82417 706658 choreonoid-plugins-base_1.1.0+dfsg-1_amd64.deb
 a2e3713ece7013f20c1e1cf757a6b910734271d9 1005106 choreonoid-doc_1.1.0+dfsg-1_all.deb
Checksums-Sha256: 
 d889a52a5bb2d1612c935ee1a269a48dbedfef2e3fd3a711f75438a06daa1996 2480 choreonoid_1.1.0+dfsg-1.dsc
 08bdaf9e9b7656cd6924a59da8cfdd429cc9218d75ec5559f14965a62197c08d 1055153 choreonoid_1.1.0+dfsg.orig.tar.gz
 c4ce4b7ec668a368e6f0aebafaed648fca3020dd72685e939a4ba6d28ab08640 79237 choreonoid_1.1.0+dfsg-1.debian.tar.gz
 6ca1dd5af7261af924b8eafe4fb0f2971e3ec969cb088d7ccea21ea49250d465 266478 choreonoid-data_1.1.0+dfsg-1_all.deb
 30ceae2f888dddefb67f026cc64fc2bd40a7af79d6386a53968ca1beb9f65284 14906 choreonoid_1.1.0+dfsg-1_amd64.deb
 9510cce79cd2e665b620b8aaf28cd042cdc1d9c7930ea9c63ca3f63a7bbe0a4d 1410724 libcnoid1_1.1.0+dfsg-1_amd64.deb
 1c433ff634368a11ed20e177a13b58f9d2dbbe0bf68956596704c2f1ffb2e988 81882 libcnoid-dev_1.1.0+dfsg-1_amd64.deb
 33e45bb75386d6ad2a0ffe9963be715beb8fdd25e0fefc843897e0ecf6006f96 35718548 choreonoid-dbg_1.1.0+dfsg-1_amd64.deb
 93095771db836b2829b98fc7f0db12525d321eda92c0021211618c88428d5b3c 706658 choreonoid-plugins-base_1.1.0+dfsg-1_amd64.deb
 0305c969b3a1eb2710c3c01622c41ef60b71190f8414bb49a17ee841b26fc5d6 1005106 choreonoid-doc_1.1.0+dfsg-1_all.deb
Files: 
 00f4bf9f16636ffc30470d4a6211620b 2480 contrib/science extra choreonoid_1.1.0+dfsg-1.dsc
 ffd4d2afc5df33ff58f4ceab594e6e43 1055153 contrib/science extra choreonoid_1.1.0+dfsg.orig.tar.gz
 d6b74be31ee5bd33257992363846ac29 79237 contrib/science extra choreonoid_1.1.0+dfsg-1.debian.tar.gz
 fdc37140aaccf2e2116d8c05d0cbc71f 266478 contrib/science extra choreonoid-data_1.1.0+dfsg-1_all.deb
 f7c8a3a50db8d473a101b3cb9bd4eb19 14906 contrib/science extra choreonoid_1.1.0+dfsg-1_amd64.deb
 bcbbe49025924fdb59afc1c8e7c4ce3e 1410724 contrib/libs extra libcnoid1_1.1.0+dfsg-1_amd64.deb
 8fd3a450caca45f66974188219c7112c 81882 contrib/libdevel extra libcnoid-dev_1.1.0+dfsg-1_amd64.deb
 b0d811687a0f801f0bcd5717b3aba274 35718548 contrib/debug extra choreonoid-dbg_1.1.0+dfsg-1_amd64.deb
 3d503f14cb835bb117f52c2b558a51b9 706658 contrib/science extra choreonoid-plugins-base_1.1.0+dfsg-1_amd64.deb
 9b85f8e1861af220012db08a57dbff66 1005106 contrib/doc extra choreonoid-doc_1.1.0+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRipMQAAoJEDIkf7tArR+m6zMP/3UfiyUOqO88D1QkgRaptHPJ
G2N/SowPPZCm3YZO36Q7T17xsCMHvoa+LSLaToY44DGPhA77Smf5XfHtBOGfPwO4
Wr74RNl6YEuYZm0B973PZaO/WRDNTzjQPREhRh3II1n/l6acwHOeInOuwDLDmdMs
QLYPkdLOKwcUGA7Cpbbz7Eh9b0nCFbIsI3Ck+Hz8c7QRooKvcg+u3Z/aCSYHMBts
P9jOZdlkdmkuTDOE5KZFJkRTv37nnErzJiVzkzqbNPMPiAJJXkOfT9Q6pIUu3Kb4
u8Nm6vJsxMil2k7H+y9/xU3K03EncZx7LQVaV07j4A1NcGgMjl5oAIqlEzdUUHCm
l70GLFvTuaaGbtDaS5paAniWrIPLHr3RDMZpQ7RBVfad8i8UgBh6EEty6JtaITQf
7vM4QbaAHazoz20ZzvCxOS6gZHArm8JceymimAfktW9xmWapBXjvCZaHNPLynqSF
WMv8arBSB9FFgVhOdqwPcxC4wSe131BBg3Vfsrs0mUonTCwiCIprRYtuakLuhwZC
FPJlNP+wUZZeG0ZP7V5kkTlUqgc00FW5XkDEUQKBKHEAkPjDwu4RWJ3kGWcRvXGr
MqQvR90ndyKjTjScZFzZBwmvW1SGB6tZpt61UL5byW9SL9vjn0dhkDOnKflZzeTD
dn06Q+ACtLvorBkt31ia
=a/rV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:39:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:27:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.